Package: ansible

Status

20 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-3498 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4657 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4658 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4659 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4660 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4678 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4966 -- needed not-affected not-affected not-affected not-affected
CVE-2014-4967 -- needed not-affected not-affected not-affected not-affected
CVE-2015-3908 -- needed not-affected not-affected not-affected not-affected
CVE-2015-6240 -- needed not-affected not-affected not-affected not-affected
CVE-2016-3096 -- needed needed not-affected not-affected not-affected
CVE-2016-8614 -- needed needed not-affected not-affected not-affected
CVE-2016-8647 -- needed needed not-affected not-affected not-affected
CVE-2017-7481 -- needed needed not-affected not-affected not-affected
CVE-2018-10855 -- not-affected not-affected needed not-affected not-affected
CVE-2018-10874 -- needed needed needed not-affected not-affected
CVE-2018-10875 -- needed needed needed not-affected not-affected
CVE-2018-16837 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2018-16876 -- not-affected not-affected needed needed needed
CVE-2019-3828 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-03-21 15:15:41 UTC (commit d5f3d79b0dfb7b157ff9ee1bd37ced748362db0d)